CVE-2019-17230 (onetone)

includes/theme-functions.php in the OneTone theme through 3.0.6 for WordPress allows unauthenticated options changes.

View Full Alert